# Get a payouts summary with transactions (PDF) Returns a summary for all payouts between the given dates Endpoint: GET /reports/payouts-summary Version: 1.0.0-rc2 ## Query parameters: - `start_date` (string, required) ISO 8601 date time format. This is a filter for the payout date. If no time is given then it defaults to the start of the day, ie 00:00:00. For example 2020-01-23 -> 2020-01-23T00:00:00Z. For this reason we recommend too use the full datetime like 2020-01-23T00:00:00Z. - `end_date` (string, required) ISO 8601 date time format. This is a filter for the payout date. If no time is given then it defaults to the start of the day, ie 00:00:00. This might lead to unwanted side effects like when the start date and end date might be the same because it would request payouts between 2020-01-23T00:00:00Z and 2020-01-23T00:00:00Z. Instead we advise to use a full date time like 2020-01-23T23:59:59Z. ## Response 400 fields (application/pdf): - `error_code` (string, required) ERROR_CODE - `error_messages` (array, required) Array of error messages - `correlation_id` (string, required) Unique id for this request used for troubleshooting. Example: "2fe0311b-adc5-45e5-ac2b-963dac83c88b" ## Response 200 fields